Last modified: 2012-08-15 10:26:42 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 39101 - ULS Search auto-complete suggestions over write the input in Indic
ULS Search auto-complete suggestions over write the input in Indic
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UniversalLanguageSelector (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Santhosh Thottingal
: i18n
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 17:26 UTC by Srikanth Logic
Modified: 2012-08-15 10:26 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Search Suggestion overwriting the input (146.05 KB, image/png)
2012-08-07 17:26 UTC, Srikanth Logic
Details

Description Srikanth Logic 2012-08-07 17:26:16 UTC
Created attachment 10941 [details]
Search Suggestion overwriting the input

See also bug 33242
Comment 1 Santhosh Thottingal 2012-08-10 06:23:05 UTC
Addressed in Gerrit change #18247

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links